## catools 1.8

=== DESCRIPTION ===
Package: caTools
Version: 1.8
Date: Oct 31 2007
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc. 
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Depends: R (>= 2.2.0), bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including:
  moving (rolling, running) window statistic functions, read/write for GIF 
  and ENVI binary files, fast calculation of AUC, LogitBoost classifier, base64
  encoder/decoder, round-off error free sum and cumsum, etc.
License: GPL version 2 or later
Packaged: Tue Oct  9 10:43:05 2007; tuszynskij

## catools 1.9

=== DESCRIPTION ===
Package: caTools
Version: 1.9
Date: July 7 2008
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc. 
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Depends: R (>= 2.2.0), bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including:
  moving (rolling, running) window statistic functions, read/write for GIF 
  and ENVI binary files, fast calculation of AUC, LogitBoost classifier, base64
  encoder/decoder, round-off error free sum and cumsum, etc.
License: GPL version 3
Packaged: Mon Jul  7 09:44:47 2008; tuszynskij

## catools 1.10

=== DESCRIPTION ===
Package: caTools
Version: 1.10
Date: October 8 2009
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Depends: R (>= 2.2.0), bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including: moving
        (rolling, running) window statistic functions, read/write for
        GIF and ENVI binary files, fast calculation of AUC, LogitBoost
        classifier, base64 encoder/decoder, round-off error free sum
        and cumsum, etc.
License: GPL-3
Packaged: 2009-10-09 19:13:42 UTC; tuszynskij
Repository: CRAN
Date/Publication: 2009-10-11 16:49:14

## catools 1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: caTools
-Version: 1.10
-Date: October 8 2009
+Version: 1.11
+Date: December 6, 2010
 Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
 Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
 Maintainer: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
@@ -12,6 +12,6 @@
         classifier, base64 encoder/decoder, round-off error free sum
         and cumsum, etc.
 License: GPL-3
-Packaged: 2009-10-09 19:13:42 UTC; tuszynskij
 Repository: CRAN
-Date/Publication: 2009-10-11 16:49:14
+Date/Publication: 2010-12-17 07:35:29
+Packaged: 2010-12-16 17:17:05 UTC; tuszynskij

## catools 1.14

=== DESCRIPTION ===
Package: caTools
Type: Package
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
Version: 1.14
Date: 2012-05-22
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: ORPHANED
Depends: R (>= 2.2.0)
Imports: bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including: moving
        (rolling, running) window statistic functions, read/write for
        GIF and ENVI binary files, fast calculation of AUC, LogitBoost
        classifier, base64 encoder/decoder, round-off error free sum
        and cumsum, etc.
License: GPL-3
Packaged: 2012-12-21 18:55:39 UTC; ripley
X-CRAN-Original-Maintainer: Timothy P. Jurka <tpjurka@ucdavis.edu>
X-CRAN-Comment: Orphaned on 2012-12-21 as the maintainer failed to
        respond to requests to update the package for R 2.14.0.
Repository: CRAN
Date/Publication: 2012-12-21 20:38:41

## catools 1.17

=== DESCRIPTION ===
Package: caTools
Type: Package
Title: Tools: moving window statistics, GIF, Base64, ROC AUC, etc.
Version: 1.17
Date: 2013-04-21
Author: Jarek Tuszynski <jaroslaw.w.tuszynski@saic.com>
Maintainer: Harutyun Khachatryan <kh_harut@yahoo.com>
Depends: R (>= 2.2.0)
Imports: bitops
Suggests: MASS, rpart
Description: Contains several basic utility functions including: moving
        (rolling, running) window statistic functions, read/write for
        GIF and ENVI binary files, fast calculation of AUC, LogitBoost
        classifier, base64 encoder/decoder, round-off error free sum
        and cumsum, etc.
License: GPL-3
Packaged: 2014-04-21 08:24:52 UTC; hkhachat
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-21 15:40:55

=== debian/changelog ===
catools (1.17-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * Add myself to Uploaders
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:50:01 +0200

catools (1.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: normalised VCS URLs.
  * debian/control: removed obsolete field DM-Upload-Allowed. 

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Apr 2013 07:21:31 +0900

catools (1.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright file updated to latest machine-readable format.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.4.
    (debian/control, no changes needed).
  * debian/rules: obtain ${R:Depends} directly throuhg r-base-dev.
  * debian/control: build-depend on r-base-dev (>= 2.14.2~20120222), see above.
  * Use Debhelper 9 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Sep 2012 14:33:02 +0900

catools (1.12-2) unstable; urgency=low

  * Uploaded to rebuild against R 2.14 (Closes: #645832)
  * Corrected Vcs-Browser field in debian/control.
  * Added missing copyright statement in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Oct 2011 10:29:06 +0900

catools (1.12-1) unstable; urgency=low

  * New upstream version.
  * Added myself as Uploader (debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 02 Jun 2011 12:41:20 +0900

catools (1.11-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * debian/copyright:
    - corrected GPL-3 long description (not GPL-3+);
    - converted to DEP-5 format.
  * Corrected Vcs-Svn field in debian/control.
  * Use Debhelper 8 (debian/control, debian/compat).
  * Renamed README.Debian README.test to better reflect its contents.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1.
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Tue, 22 Mar 2011 13:24:12 +0900

catools (1.10-1) unstable; urgency=low

  * Team upload (Closes: #577296).
  * New upstream version.
  * Update to Policy 3.8.4:
    - Changed section to ‘gnu-r’ (debian/control).
    - Incremented Standards-Version (debian/control).
  * Collaborative Debian Med maintenance (debian/control):
    - Set our mailing list as Maintainer, move Steffen to Uploaders.
    - Allow upload by Debian Maintainers.
  * Switched to Debhelper 7 (debian/control, debian/compat).
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    debian/control, debian/rules).
  * Removed mentions of copyright notices that do not exist anymore in
    the upstream code (debian/copyright, debian/README.Debian).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Mon, 12 Apr 2010 10:02:22 +0900

catools (1.9-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Mon, 01 Dec 2008 23:41:53 +0100

catools (1.8-1) unstable; urgency=low

  * Initial release (Closes: #487956).

 -- Steffen Moeller <moeller@debian.org>  Wed, 25 Jun 2008 14:29:07 +0200

=== debian/control ===
Source: catools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               r-cran-bitops,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-catools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-catools/trunk/
Homepage: http://cran.r-project.org/web/packages/caTools/

Package: r-cran-catools
Architecture: any
Depends: ${R:Depends},
         r-cran-bitops,
         ${shlibs:Depends}
Suggests: r-cran-mass,
          r-cran-rpart
Description: GNU R package providing various utility functions
 The packages features several basic utility functions including:
 moving (rolling, running) window statistic functions, read/write for GIF
 and ENVI binary files, fast calculation of AUC, LogitBoost classifier, base64
 encoder/decoder, round-off error free sum and cumsum, etc.
 .
 This package of R programming tools for plotting data was written by
 Jarek Tuszynski.
